Subject: Happy Birthday, FITS!

From: dwells at nrao.edu (Don Wells)
Date: 28 Mar 1995 23:21:42 GMT

Dear friends of FITS,

I consider March 28th to be the birthday for FITS, because it was on
March 28, 1979, that Eric Greisen and I completed the Basic FITS
Agreement. FITS is 16 years old today; in most states of the USA, FITS
could now apply for a drivers license.

HISTORY: Those who would like to know about the early history (and
pre-history) of FITS can consult the following URL:
    http://fits.cv.nrao.edu/documents/overviews/history.news
(or ftp://fits.cv.nrao.edu/fits/documents/overviews/history.news)

REPRINTS: I still have 21 reprints of the original Basic_FITS paper
(A&A Suppl., June 1981, p.363). I have various numbers of reprints of
three other early FITS papers. I will send sets of these reprints, in
the order that requests are received, until the supply is exhausted.

INCUNABULA: A small collection of early FITS files is located at 
    http://fits.cv.nrao.edu/data/tests/incunabula/
(or ftp://fits.cv.nrao.edu/fits/data/tests/incunabula/)
I will be very pleased to receive copies of other early FITS files
which I can add to this collection. I will be especially pleased to
receive any files with DATE values on or before June 1981, when the
Basic_FITS paper was published. Please look around your offices and
labs for _old_ FITS files and inform me of their existence, so that we
can make arrangements for copying them to the incunabula directory.

Don Wells (Chair, IAU FITS Working Group)
--
  Donald C. Wells         Associate Scientist         dwells at nrao.edu
                    http://fits.cv.nrao.edu/~dwells
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road,   Charlottesville, Virginia       22903-2475 USA